
Privacy Policy
NIGERIAN  BREWERIES PLC (Henceforth referenced as “NB”) is the controller of the  processing of all personal data collected through the Website. NB respects your  privacy and complies with all Nigerian Laws regarding the collection and protection  of consumer data.
NB does  not collect or process personal data through the cookies placed by NB. NB only  processes personal data that a user voluntarily provides to NB, by filling out  a form for a service provided by the NB. This information may include such  user’s first and last name, e-mail address, date of birth and state of  residence.
Special Notice - if you are under 18 years old
  Our  website is not aimed at anyone under the age of 18 (Nigeria’s age of legal  consent). All who access the site are required to declare themselves above 18  through the age gate. We therefore ask any individuals accessing the site who  are under the age of 18 to cease and also to not provide any personal  information via this or any other NB sites. 
Purposes of the collection of your data
 
 One of  the purposes of our website is to inform you of who we are and what we do. We  collect and use personal information (including name, address, telephone number  and email) to better provide you with the required services, or information. We  would therefore use your personal information in order to:
•	respond to queries or requests submitted by you

•	process orders or applications submitted by you

•	administer or otherwise carry out our obligations in relation to any agreement you have with us

•	anticipate and resolve problems with any goods or services supplied to you

•	create products or services that may meet your needs.

To optimize our services we may wish to use  your personal data for direct marketing. As we respect your privacy we will  only use your personal data for this purpose when you are aware thereof and if  required we will request your consent prior to using your personal data for  direct marketing.

  Additionally, if at any time you wish us to  stop using your information for any or all of the above purposes, please  contact us as set out below. We will stop the use of your information for such  purposes as soon as it is reasonably possible to do so.
  In addition, the collected personal data will  (occasionally) be transferred to selected third parties, as part of the  services offered to you through our site. These third parties will not use your  personal information for any other purposes than what we have agreed with them.  NB requests those third parties to implement adequate levels of protection in  order to safeguard your personal information.

  Except as set out in this privacy policy, we  will not disclose any personally identifiable information without your  permission unless we are legally entitled or required to do so (for example, if  required to do so by legal process or for the purposes of prevention of fraud  or other crime) or if we believe that such action is necessary to protect  and/or defend our rights, property or personal safety and those of our  users/customers or other individuals.
  Please be assured that we will not use your  information for any of the purposes if you have indicated that you do not  wish us to use your information in this way when submitting the information or  at a later stage.
Collection of non-personal information
  We may  automatically collect non-personal information about you such as the type of  internet browsers you use or the website from which you linked to our website.  We may also aggregate details which you have submitted to the site (for  example, your age and the town where you live). You cannot be identified from  this information and it is only used to assist us in providing an effective  service on this web site. We may from time to time supply third parties with  this non-personal or aggregated data for uses in connection with this website.
Security of your personal data
  We have  implemented technology and policies with the objective of protecting your  privacy from unauthorised access and improper use and will update these  measures as new technology becomes available, as appropriate.
Use of your personal information submitted to other web sites
  On our  websites, we may have links to other websites or you are referred to our  website through a link from another website. As you can imagine, we cannot be  responsible for the privacy policies and practices of other websites. Such  content is subject to their terms of use and any additional guidelines and privacy  information provided in relation to that use on their website.

  We recommend that you check the policy of each  website you visit to better understand your rights and obligations especially  when you are submitting any type of content on those third party website.  Please contact the owner or operator of such website if you have any concerns  or questions.
Cookies policy
  We use  the term “cookies” to refer to cookies and other similar technologies described  below
  Cookies are small data files that your browser  places on your computer or device.  Cookies help your browser navigate a  website and the cookies themselves cannot collect any information stored on  your computer or your files.
  When a server uses a web browser to read  cookies they can help a website deliver a more user-friendly service. To  protect your privacy, your browser only gives a website access to the cookies  it has already sent to you.

Why do we use cookies?
We use cookies to learn more about the way you  interact with our content and help us to improve your experience when visiting  our website.

  Cookies remember the type of browser you use  and which additional browser software you have installed. They also remember  your preferences, such as language and region, which remain as your default settings  when you revisit the website. Cookies also allow you to rate pages and fill in  comment forms.

  Some of the cookies we use are session cookies  and only last until you close your browser, others are persistent cookies which  are stored on your computer for longer.  For further details on the  various types of cookies that we use, please read our cookie  policy.
How are third party cookies used?
  
For some of the functions within our websites  we use third party suppliers, for example, when you visit a page with videos  embedded from or links to YouTube. These videos or links (and any other content  from third party suppliers) may contain third party cookies and you may wish to  consult the policies of these third party websites for information regarding  their use of cookies. For further details on the third party cookies that we  use, please read our page on cookie  types.
How do I reject and delete cookies?
  
We will not use cookies to collect personally  identifiable information about you. However, should you wish to do so, you can  choose to reject or block the cookies set by NB or the websites of any third  party suppliers by changing your browser settings – see the Help function  within your browser for further details. Please note that most browsers  automatically accept cookies so if you do not wish cookies to be used you may  need to actively delete or block the cookies.

  You can also visit www.allaboutcookies.org for details on how  to delete or reject cookies and for further information on cookies generally.  For information on the use of cookies in mobile phone browsers and for details  on how to reject or delete such cookies, please refer to your handset manual.

  Note, however, that if you reject the use of  cookies you will still be able to visit our websites but some of the functions  may not work correctly.
Changes to this policy
  From  time to time we may make changes to this privacy policy. If we make any  substantial changes to this privacy policy and the way in which we use your  personal data we will post these changes on this page and will do our best to  notify you of any significant changes. Please check our privacy policy on a  regular basis.
How can you contact us?
  If you  would like to contact us about our privacy policy, you can do so by emailing us  at info@nbplc.com

